.leaderboard {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  margin: 40px 50px;
  height: 500px;
  overflow: scroll;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
  font-size: 20px;
}

ul.columns {
  background-color: var(--text-color);
  color: var(--bg-color);
  width: calc(100% - 100px);
  position: fixed;
  display: flex;
  justify-content: space-around;
  align-items: center;
  z-index: 10;
}

ul.columns li {
  width: 250px;
}

.rows {
  width: 100%;
}

ul.row {
  position: relative;
  top: 29px;
  width: inherit;
  display: flex;
  justify-content: space-around;
  align-items: center;
  padding: 5px 0;
}

ul.row li {
  width: 250px;
}

.rows ul:nth-child(odd) {
  background-color: rgba(0, 0, 0, 0.1);
}

.loading-component {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
